@charset "utf-8";
/* CSS Document */

<!--


body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	/*background:url(images/bg.jpg) repeat-x;*/
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:180%;
}

div { max-height: 100%;}

a { color:#D60000; text-decoration:none;}
a:hover { color:#c10202; text-decoration:underline}



#header {
	/*background:#d60000;*/
	background:#000000;
	height:242px;
	text-align:center;
	margin-bottom:1px;
}

#center {

}
#main {
	background:#d2d2d2;
	font-size: 0.85em;
}

#content {
	background:url(img/conbg.jpg) repeat-y center;
	width:960px;
	margin:auto;
	padding:30px;
	box-sizing:border-box;
}


#main2 {
	font-size: 0.8em;
	margin:auto;
	width:640px;
}

p, dd {
	line-height:150%;
}

blockquote {
	border:solid 5px #000;
	padding:20px;
	background-color:#FFF;
	width:70%;
	margin:30px auto;
}

td {
	
}
#main2 div p strong {
	color: #F39;
}

#footer {
	background:url(images/footer.gif);
	height:50px;
	text-align:center;
	font-size:11px;
	padding-top:50px;
	color:#000;
}
.tac { text-align:center;}
.red {
	color:#F00;
}
.larger { font-size:larger;}
.indentLeft {
	margin-left:1em;
	text-indent:-1em;
}
.formtxt {
	width:100%;
	height:20px;
}
.txtarea {
	width:100%;
	}

.sendbtn {
	width:100px;
	font-size:14px;
	padding:5px;
	background-color:#333;
	color:#FFF;
	cursor:pointer;
}
.dotline {
	height:1px;
	margin:5px 0px;
	border-bottom:dotted 1px #000000;
}


/*GOODS----------*/
.gitem {
	width:25%;
	box-sizing:border-box;
	padding:8px;
	float:left;
}

.gitem img { width:100%;}
.gitemin {
	border:#232323 solid 1px;
	box-sizing:border-box;
	padding:8px;
}
.itemName { margin:8px 0px 8px 0px; font-size:0.8rem; line-height:120%; display:block; height:30px;}

.gitem a {
	text-decoration:none;
	display:block;
	background:#1A1A1A;
	color:#FFFFFF;
}
.gitem a:hover {
	text-decoration:none;
	display:block;
	background: #C8C8C8;
	color:#000000;
	
}

.goods_img {
	margin:0 0 20px 0;
	border:double #593b81 5px;
}

.h3title {
	color:#FFFFFF !important;
	border-bottom:solid 1px;
}
.goods_exp_midashi {
	padding-bottom:4px;
	border-bottom:dotted #424242 1px;
}
.expTxt {
	padding:6px 0 0 1rem;

}
.goods_exp {
	border-bottom: double #593b81;
	padding-bottom:40px;
	margin-bottom:40px;
}
.itemimg100p {
	width:100%;
}
.captxt{ font-size:smaller !important;}
.fancybox-title-float-wrap .child {
	font-weight:normal !important;
	line-height:100% !important;
	padding:8px !important;
}
.fancybox-title-float-wrap .child p {
	font-size:smaller !important;
	text-align:left !important;
}
.fancybox-title-float-wrap {
	margin-bottom: -65px !important;
	padding:8px !important;
}


#movie {
	width:660px;
	margin:20px auto 50px auto;
	background:#23ABDD;
	padding:10px;
	position:relative;
}

#moviein {
	width:640px;
	margin:auto;
	background:#F6EF0D;
	padding:10px;
}
#flashcontent { width:640px;}

#moviebox {
	display: none;
}
#candy {
	position:absolute;
	top:-120px;
	left:-40px;
}
-->